        IDENTIFICATION DIVISION.
        PROGRAM-ID. DATADEFS.
        ENVIRONMENT DIVISION.
        DATA DIVISION.

        WORKING-STORAGE SECTION.
        01 TEMP-FELD PIC 9.

        PROCEDURE DIVISION.
            MOVE "A"
              TO TEMP-FELD

            IF TEMP-FELD IS NUMERIC THEN
               DISPLAY "Numerisch"
            ELSE
               DISPLAY "Nicht numerisch"
            END-IF

            GOBACK.
        END PROGRAM DATADEFS.
